/*  
Theme Name: The College Investor 2.0 
Theme URI: http://www.thecollegeinvestor.com
Description: This is the theme files for the College Investor site  
Author: Klong Designs  
Author URI: http://www.klongdesigns.com/  
Template: genesis  
Template Version: 2.0 
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/

@import url("main.min.css");

/* Include any custom styles here */

.sub-menu-toggle, .menu-toggle {
  display: none;
  visibility: hidden;
}
.nav-secondary {
	display: none;
}

[id*=featured-post-] img {
    margin-right: 10px;
}



@media only screen and (max-width: 800px) {
.nav-primary { display: none; }
.js nav {
	position: relative;
}
.header-widget-area .simple-social-icons, .breadcrumb-outer {
	display: none;
}
.menu-toggle {
    border-width: 0;
    background-color: #fff;
    color: #333;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    visibility: visible;
  }
  .sub-menu-toggle {
    border-width: 0;
    background-color: #fff;
    color: #333;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    visibility: visible;
}
   .sub-menu-toggle:hover, .sub-menu-toggle:focus {
      border-width: 0;
  }
  .menu-toggle {
    border-top: 1px solid #eee;
    line-height: 20px;
    position: relative;
    right: 0;
    z-index: 1000;
    width: 100%;
  }
  .site-header .menu-toggle {
    border: 0;
  }
    .menu-toggle:before, .menu-toggle.activated:before {
      margin-right: 10px;
      text-rendering: auto;
      -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0);
  }
  .sub-menu-toggle {
    float: right;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
}
    .sub-menu-toggle:before {
      display: inline-block;
      text-rendering: auto;
      -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0);
   }
    .sub-menu-toggle.activated:before {
      content: "\f142";
    }
}

.youtube-player {
  position: relative;
  padding-bottom: 39%; 
  height: 0;
  overflow: hidden;
  max-width: 70%;
  background: #000;
  margin-bottom: 10px;
}
.youtube-player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: transparent;
}
    
.youtube-player img {
  bottom: 0;
  display: block;
  left: 0;
  margin: auto;
  max-width: 100%;
  width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  height: auto;
  cursor: pointer;
  -webkit-transition: .4s all;
  -o-transition: .4s all;
  -moz-transition: .4s all;
  transition: .4s all;
}
.youtube-player img:hover {
  -webkit-filter: brightness(75%);
}
.youtube-player .play {
  height: 72px;
  width: 72px;
  left: 50%;
  top: 50%;
  margin-left: -36px;
  margin-top: -36px;
  position: absolute;
  background: url("//i.imgur.com/TxzC70f.png") no-repeat;
  cursor: pointer;
}